<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	# meta

	$title = 'GOLD сайты » Мобильные WAP сайты';
	$description = system::check($config['description']);
	$keywords = system::check($config['keywords']);
	$tl = 'GOLD сайты';
	
	# head

	require_once ( head );

	$cn = DB :: $dbh -> querySingle("SELECT count(id) FROM platforms WHERE mode = ? AND ban = ? AND gold > ? ", array(0,0,time()));	

	if ($cn == 0)echo '<div class="err">Cписок пуст!</div>';

	$page = new page($cn);

	$limit = $cn > $page -> elements ? $page -> limit : null;

	if ($cn > 0)echo '<table style="background: #ECEBE7;" width="100%"><tbody>';

	$query = DB :: $dbh -> query("SELECT id FROM platforms WHERE mode = ? AND ban = ? AND gold > ? ORDER BY gold DESC {$limit}", array(0,0,time()));		

	$i = $page -> start;

	while ($act = $query -> fetch()):

	$i++;	

	$act = cache_pf::check($act['id']);	

	echo '
	<tr><td class="hide"><div class="cn"><center>'.$i.'</center></div></td>
	<td class="hide"><img src="'.save_img::fav($act['url']).'"> 
	<a referrerpolicy="origin" target="_blank" href="'.site.'ou/'.$act['id'].'" rel="nofollow" title="Посетить сайт '.system::check($act['url']).'">
	<b>'.system::check($act['url']).'</b></a>
	<font color="#999999">('.$act['hs'].'/'.$act['ht'].')</font> '.($act['gold'] > time() ? system::gold():'').'
	<a href="'.site.'link/'.$act['id'].'">
	<font style="float: right">
	<img src="'.ico.'stats.png" alt="">
	</font></a>
	<br>'.system::num(system::check($act['message']),86).'<br>
	</td>
	</tr>
	';	

	endwhile;
	
	if ($cn > 0)echo '</tbody></table>';

	$page -> get('?');

	echo '<a href="'.site.'" class="touch">« На главную</a>';
	
	# foot 

	require_once ( foot );

?>